# Devices (Cryptohopper API)

Authorized devices of the user.

- [Authorize a device with an emailed code](https://www.cryptohopper.com/api-documentation/api-reference/devices/get-device-authorize.md): `GET /device/authorize`
- [Check whether your device is authorized](https://www.cryptohopper.com/api-documentation/api-reference/devices/get-device-check.md): `GET /device/check`
- [Request a device authorization code](https://www.cryptohopper.com/api-documentation/api-reference/devices/get-device-code.md): `GET /device/code`
- [List your devices](https://www.cryptohopper.com/api-documentation/api-reference/devices/get-device-list.md): `GET /device/list`
- [Revoke a device](https://www.cryptohopper.com/api-documentation/api-reference/devices/get-device-device-revoke.md): `GET /device/{device}/revoke`

